prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Bitcoin Knots consensus library
Description: Library for the Bitcoin consensus protocol.
Version: 29.1.0.knots20250809rc2
Libs: -L${libdir} -lbitcoinconsensus
Libs.private: -L${libdir} 
Cflags: -I${includedir} 
